.page-template-page-about .full-container .wp-block-columns.row-story {
    align-items: center;     
    padding: 0 15px; 
}

.page-template-page-about .full-container .wp-block-columns.row-photo {
    align-items: center; 
    gap: 0;
    margin: 0;
    padding: 0 15px; 
}

.page-template-page-about .full-container .wp-block-columns.row-address {
    align-items: center; 
    gap: 0;
    margin: 0;
    padding: 0 15px; 
}

.page-template-page-about .wp-block-columns {
    margin-bottom: 0;
}

.page-template-page-about .page-about .wp-block-image {
    margin-top: 1em;
}

.page-template-page-about .full-container .wp-block-group.row-hour {
    margin: 50px 0 0;
    padding: 0 15px; 
}

.page-template-page-about .full-container .wp-block-columns.row-last {
    margin: 50px 0 0;
    gap: 0;
    padding: 0 15px;
}

.page-template-page-about .row-story .story-content-right {  
    padding-top: 1em;
}



.page-template-page-about .row-story h2,
.page-template-page-about .row-mission h2,
.page-template-page-about h2 strong {
    font-family: "GSN-Medium", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 600 !important;
    margin-bottom: 20px;
}

.page-template-page-about .row-mission h2 {
    margin-bottom: 10px;
}

.page-template-page-about .row-story p,
.page-template-page-about .row-mission p,
.page-template-page-about p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
}

.page-template-page-about .row-story p span.citation {
    font-size: 22px;
    letter-spacing: 1.5px;
    line-height: 25px;
    font-style: italic;
    margin: 50px 0;
    display: block;
}

.page-template-page-about .full-container .wp-block-columns.row-mission {
    align-items: center; 
    margin-bottom: 0;  
    padding: 50px 15px 0; 
}

.page-template-page-about .row-mission .left {
    padding-right: 50px;
}

.page-template-page-about .row-mission .left .wp-block-group {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.page-template-page-about .row-mission .left .wp-block-group h2.title-value {   
    margin-top: 50px;
}

.page-template-page-about .row-address h3 {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 25px;
    letter-spacing: 1px;
}

.page-template-page-about .row-hour h4 {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 1px;
    margin-bottom: 0;
}

.page-template-page-about .row-hour p:last-child {
    margin-top: 30px;
}

.page-template-page-about .row-last h4 {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 1px;
    margin-bottom: 5px;
    margin-top: 30px;

}

.page-template-page-about .row-last .right {
    align-self: flex-end;
    font-size: 14px;
}



@media (min-width: 768px) { 
    
    .page-template-page-about .full-container .wp-block-columns.row-story,
    .page-template-page-about .full-container .wp-block-columns.row-photo,
    .page-template-page-about .full-container .wp-block-columns.row-last,
    .page-template-page-about .full-container .wp-block-group.row-hour,
    .page-template-page-about .full-container .wp-block-columns.row-address  {       
        padding: 0 30px; 
    }
    
    .page-template-page-about .full-container .wp-block-columns.row-address {        
        gap: 40px;
        align-items: flex-start;
    }
  
    .page-template-page-about .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child) {
        flex-basis: 100% !important;
    }

    .page-template-page-about .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:nth-child(2n) {
        margin-left: 0;
    }

    .page-template-page-about .full-container .wp-block-columns.row-address .wp-block-column {        
        flex-basis: calc(33.3% - 27px) !important; 
    }

    .page-template-page-about .wp-block-image img {
        width: 100%;
    }

    .page-template-page-about .full-container .wp-block-columns.row-mission {      
        padding: 50px 30px 0; 
    }
}

@media (min-width: 1024px) {    
    .page-template-page-about .full-container .wp-block-columns.row-story { 
        padding: 0 50px; 
        margin-bottom: 120px;  
    }

    .page-template-page-about .page-about .wp-block-image {
        margin-top: 0;
    }

    .page-template-page-about .wp-block-columns {
        margin-bottom: 1.75em;
    }

    .page-template-page-about .row-story .story-content-left {
        padding-right: 10%;
     }

    .page-template-page-about .row-story .story-content-right {
        padding-left: 6%;
        padding-top: 0;
    }
    .page-template-page-about .row-story p span.citation {
        margin: 0;
        display: inline;
    }
    .page-template-page-about .full-container .wp-block-columns.row-mission {
        margin-bottom: 120px;  
        padding: 0 0 0 50px; 
    }
    .page-template-page-about .full-container .wp-block-columns.row-photo {
        align-items: center; 
        gap: 50px;
        margin: 50px 0;
        padding: 0 50px; 
    }
    .page-template-page-about .full-container .wp-block-columns.row-address {
        align-items: center; 
        gap: 50px;
        margin: 50px 0;
        padding: 0 50px; 
    }
    .page-template-page-about .full-container .wp-block-group.row-hour {
        margin: 50px 0;
        padding: 0 50px; 
    }
    .page-template-page-about .full-container .wp-block-columns.row-last {
        margin: 150px 0;
        gap: 50px;
        padding: 0;
    }

}

@media (min-width: 1366px) {

}